mips crosstolchain link

Kristoffer Ericson kristoffer.ericson at gmail.com
Tue Nov 17 08:28:34 EST 2009


Greetings,

Trying to get xburst working over here, it seem to require the gcc crosscompiler (mipsel-gcc... something) at compile time.
Got an link to a precompiled toolchain or do I need to build my own?

Im on an archlinux system so the deb package doesnt work for me.

Best wishes
Kristoffer

-- 
Kristoffer Ericson <kristoffer.ericson at gmail.com>




More information about the discussion mailing list


interactive